Pango::FontFace(3)

NAME
Pango::FontFace

HIERARCHY
  Glib::Object
  +----Pango::FontFace

METHODS
Since: pango 1.18 List the sizes available for a bitmapped font. For scalable fonts, this will return an empty list.

Since: pango 1.4

SEE ALSO
Pango, Glib::Object

COPYRIGHT
Copyright (C) 2003-2009 by the gtk2-perl team.

This software is licensed under the LGPL. See Pango for a full notice.